.block-congress-offices-of-noslide .views-row {
    border-right: 1px dotted #ccc;
    display: inline-block;
    padding: 0.5em;
     padding-top: 0.5em !important;
    width: 49% !important;
    padding-top: 1em;
}

#signup-email {
    width: 30%;
}

#submit {
    width: auto;
}

iframe#twitter-widget-0 {
    height: 400px !important;
}

.sf-menu a {
    padding: 1em 1.25em;
}

.sf-menu {
    padding: 0 22%;
}

section#block-boxes-shutdown-button {
    padding: 0 !important;
    margin: -65px auto 0 !important;
    max-width: 350px;
}


section#block-boxes-congress-newsletter-signup {
    max-width: 230px;
}

#zone-user .block, #zone-menu .block {
    padding: 0.5em 0 0 1em;
}

.not-front #zone-branding-wrapper {
    background: transparent url(../images/branding-bg.jpg) no-repeat scroll center -239px;
	background: transparent url(../images/branding-bg-int.jpg) no-repeat scroll center -96px;
	background-repeat:no-repeat;
    padding: 39px 0 0;
    margin: -3px 0 0;
}